New Search

Use-after-free vulnerability in the plugin in Apple QuickTime before 7.7.3 via an HTML document with a crafted _qtactivex_ parameter in an OBJECT element

oval:org.mitre.oval:def:16166

Use-after-free vulnerability in the plugin in Apple QuickTime before 7.7.3 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via an HTML document with a crafted _qtactivex_ parameter in an OBJECT element.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows Vista
  • Microsoft Windows 7
Class:
vulnerability
Reference(s):
  • CVE-2012-3751
Product(s):
  • Apple QuickTime